<nav class="navbar navbar-expand-lg navbar-light sticky-top"
  style=" margin-bottom: 30px; background-color: lightsalmon;">
  <a class="navbar-brand" href="#">Laeti's &#x2764; </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" routerLink="/home">&#8594;Accueil <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/catalogue">&#8594;Catalogue</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/contact">&#8594;Contact</a>
      </li>
    </ul>
    <!-- <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form> -->
  </div>
</nav>